Bug 461209 - Have bags will travel
Have bags will travel
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Test (Show other bugs)
2.8
ia32e All
medium Severity high (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
:
: 461191 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-04 18:02 EDT by IBM Mirproxy
Modified: 2013-06-23 22:24 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-09 11:40:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
my vacation schedule (2.24 KB, application/octet-stream; charset=ISO-8859-1)
2008-09-04 18:02 EDT, IBM Mirproxy
no flags Details
photo of a hairline crack (1.40 MB, image/jpeg)
2008-09-09 16:01 EDT, IBM Mirproxy
no flags Details

  None (edit)
Description IBM Mirproxy 2008-09-04 18:02:00 EDT
=Comment: #0=================================================
Luciano Chavez <chavez@us.ibm.com> - 

my vacation schedule

---Problem Description---
This bug is off to Red Hat for an all expense paid trip courtesy of IBM.
 
Contact Information = Luciano Chavez/chavez@us.ibm.com 
 
---uname output---
uname output i made up
 
 Machine Type = xseries  
 
---Debugger---
A debugger is not configured
Comment 1 IBM Mirproxy 2008-09-04 18:02:05 EDT
Created attachment 315812 [details]
my vacation schedule
Comment 2 IBM Mirproxy 2008-09-04 18:04:55 EDT
*** Bug 461191 has been marked as a duplicate of this bug. ***
Comment 3 IBM Mirproxy 2008-09-09 11:31:33 EDT
------- Comment From chavez@us.ibm.com 2008-09-09 11:21:15-------
2007

January               February                 March
Su Mo Tu We Th Fr Sa   Su Mo Tu We Th Fr Sa   Su Mo Tu We Th Fr Sa
1  2  3  4  5  6                1  2  3                1  2  3
7  8  9 10 11 12 13    4  5  6  7  8  9 10    4  5  6  7  8  9 10
14 15 16 17 18 19 20   11 12 13 14 15 16 17   11 VV VV VV VV VV 17
21 22 23 24 25 26 27   18 19 20 21 22 23 24   18 19 20 21 22 VV 24
28 29 30 31            25 26 27 28            25 26 27 28 29 30 31

April                   May                   June
Su Mo Tu We Th Fr Sa   Su Mo Tu We Th Fr Sa   Su Mo Tu We Th Fr Sa
1  2  3  4  5  6  7          1  2  3  4  5                   1  2
8  9 10 11 12 13 14    6  7  8  9 10 11 12    3  4  5  6  7  8  9
15 16 17 18 19 20 21   13 14 15 16 17 18 19   10 11 12 13 14 15 16
22 23 24 25 VV 27 28   20 21 22 23 24 25 26   17 18 19 20 21 22 23
29 30                  27 28 29 30 31         24 25 26 VV VV VV 30

July                  August                September
Su Mo Tu We Th Fr Sa   Su Mo Tu We Th Fr Sa   Su Mo Tu We Th Fr Sa
1 VV VV HH VV VV  7             1  2  3  4                      1
8  9 10 11 12 13 14    5  6  7  8  9 10 11    2 HH  4  5  6  7  8
15 16 17 18 19 20 21   12 13 14 15 16 17 18    9 10 11 12 13 14 15
22 23 24 25 26 27 28   19 20 21 22 23 24 25   16 17 18 19 20 21 22
29 30 31               26 27 28 29 30 31      23 24 25 26 27 28 29
30
October               November               December
Su Mo Tu We Th Fr Sa   Su Mo Tu We Th Fr Sa   Su Mo Tu We Th Fr Sa
1  2  3  4  5  6                1  2  3                      1
7  8  9 10 11 12 13    4  5  6  7  8  9 10    2  3  4  5  6  7  8
14 15 16 17 18 19 20   11 12 13 14 15 16 17    9 10 11 12 13 14 15
21 22 23 24 VV VV 27   18 VV VV VV HH HH 24   16 17 18 19 20 VV 22
28 29 30 31            25 26 27 28 29 30      23 HH HH VV VV VV 29
30 VV

------- Comment From chavez@us.ibm.com 2008-09-09 11:21:41-------
2008

January               February                 March
Su Mo Tu We Th Fr Sa   Su Mo Tu We Th Fr Sa   Su Mo Tu We Th Fr Sa
H  V  V  V  5                   1  2                      1
6  7  8  9 10 11 12    3  4  5  6  7  8  9    2  3  4  5  6  7  8
13 14 15 16 17 18 19   10 11 12 13 14 15 16    9 10 11 12  V  V 15
20 21 22 23 24 25 26   17 18 19 20 21  V 23   16 17 18 19 20 21 22
27 28 29 30 31         24 25 26 27 28 29      23 24 25 26 27 28 29
30 31
April                   May                   June
Su Mo Tu We Th Fr Sa   Su Mo Tu We Th Fr Sa   Su Mo Tu We Th Fr Sa
V  2  3  4  5                1  2  3    1  2  3  4  5  6  7
6  7  8  9 10 11 12    4  5  6  V PC PC 10    8  9 10 11 12 13 14
13 14 15 16 17 18 19   11 12 13 14 15 16 17   15 16 17 18 19 20 21
20 21 22 23 24  V 26   18 19 20 21 22 23 24   22  V  V  V  V  V 28
27 28 29 30            25  H 27 28 29 30 31   29 30

July                  August                September
Su Mo Tu We Th Fr Sa   Su Mo Tu We Th Fr Sa   Su Mo Tu We Th Fr Sa
1  2  H  H  5                   1  2       H  2  3  4  5  6
6  7  8  9 10 11 12    3  4  5  6  7  8  9    7  8  9 10 11 12 13
13 14 15 16 17 18 19   10 11 12 13 14 15 16   14 15 16 17 18 19 20
20 21 22 23 24 25 26   17 18 19 20 21 22 23   21 22 23 24 25 26 27
27 28 29 30 31         24 25 26 27 28 29 30   28 29 30
31
October               November               December
Su Mo Tu We Th Fr Sa   Su Mo Tu We Th Fr Sa   Su Mo Tu We Th Fr Sa
1  2  3  4                      1       1  2  3  4  5  6
5  6  7  8  9 10 11    2  3  4  5  6  7  8    7  8  9 10 11 12 13
12 13 14 15 16 17 18    9 10 11 12 13 14 15   14 15 16 17 18 19 20
19 20 21 22 23 24 25   16 17 18 19 20 21 22   21  V  V  V H  H 27
26 27 28 29 30 31      23 24 25 26  H  H 29   28  V  V  V
30
Comment 4 Luciano Chavez 2008-09-09 15:41:18 EDT
This is a message from RHBZ side using my own id since I can't seem to autologin with mirproxy :(
Comment 5 IBM Mirproxy 2008-09-09 16:01:43 EDT
Created attachment 316251 [details]
photo of a hairline crack

This is the comment for the attachment
Comment 6 IBM Mirproxy 2008-09-15 15:47:07 EDT
Test from RH BZ bug.
Comment 7 IBM Mirproxy 2008-09-15 15:48:22 EDT
       January               February                 March        
Su Mo Tu We Th Fr Sa   Su Mo Tu We Th Fr Sa   Su Mo Tu We Th Fr Sa
    1  2  3  4  5  6                1  2  3                1  2  3
 7  8  9 10 11 12 13    4  5  6  7  8  9 10    4  5  6  7  8  9 10
14 15 16 17 18 19 20   11 12 13 14 15 16 17   11 VV VV VV VV VV 17
21 22 23 24 25 26 27   18 19 20 21 22 23 24   18 19 20 21 22 VV 24
28 29 30 31            25 26 27 28            25 26 27 28 29 30 31

        April                   May                   June         
Su Mo Tu We Th Fr Sa   Su Mo Tu We Th Fr Sa   Su Mo Tu We Th Fr Sa
 1  2  3  4  5  6  7          1  2  3  4  5                   1  2
 8  9 10 11 12 13 14    6  7  8  9 10 11 12    3  4  5  6  7  8  9
15 16 17 18 19 20 21   13 14 15 16 17 18 19   10 11 12 13 14 15 16
22 23 24 25 VV 27 28   20 21 22 23 24 25 26   17 18 19 20 21 22 23
29 30                  27 28 29 30 31         24 25 26 VV VV VV 30

        July                  August                September      
Su Mo Tu We Th Fr Sa   Su Mo Tu We Th Fr Sa   Su Mo Tu We Th Fr Sa
 1 VV VV HH VV VV  7             1  2  3  4                      1
 8  9 10 11 12 13 14    5  6  7  8  9 10 11    2 HH  4  5  6  7  8
15 16 17 18 19 20 21   12 13 14 15 16 17 18    9 10 11 12 13 14 15
22 23 24 25 26 27 28   19 20 21 22 23 24 25   16 17 18 19 20 21 22
29 30 31               26 27 28 29 30 31      23 24 25 26 27 28 29
                                              30
       October               November               December       
Su Mo Tu We Th Fr Sa   Su Mo Tu We Th Fr Sa   Su Mo Tu We Th Fr Sa
    1  2  3  4  5  6                1  2  3                      1
 7  8  9 10 11 12 13    4  5  6  7  8  9 10    2  3  4  5  6  7  8
14 15 16 17 18 19 20   11 12 13 14 15 16 17    9 10 11 12 13 14 15
21 22 23 24 VV VV 27   18 VV VV VV HH HH 24   16 17 18 19 20 VV 22
28 29 30 31            25 26 27 28 29 30      23 HH HH VV VV VV 29
                                              30 VV

Note You need to log in before you can comment on or make changes to this bug.